package com.ruoyi.project.production.controller.vo;

import com.ruoyi.project.production.domain.TMonthlyQualityReportS0501;

import java.math.BigDecimal;
import java.util.ArrayList;
import java.util.List;
import java.util.Map;

/**
 * 裂解炉进料原料质量近一年油品变化曲线VO
 *
 * @author Wang Zi Wen
 * @email wangggziwen@163.com
 * @date 2023/12/06 10:13:08
 */
public class QualityAnalysisVO {
    private Map dataMap;

    private List dataList;

    private String description;

    public Map getDataMap() {
        return dataMap;
    }

    public void setDataMap(Map dataMap) {
        this.dataMap = dataMap;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public List getDataList() {
        return dataList;
    }

    public void setDataList(List dataList) {
        this.dataList = dataList;
    }
}
